# Class PRS_SolutionResolution
extends PRS_SolutionHasElement

PRS_SolutionResolution aggregates a Resolution into a Solution.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--PRS_SolutionHasElement
|
+--PRS_SolutionResolution

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | PRS_SolutionResolution aggregates a Resolution into a Solution.
UMLPackagePath | string | PRS::Support
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | PRS_SolutionResolution | PRS_Solution
Dependent | PRS_SolutionResolution | PRS_Resolution

## Class Methods